INFOSEQ(1e)

NAME
infoseq - Display basic information about sequences

SYNOPSIS

infoseq -sequence seqall -columns boolean -delimiter string [-outfile outfile] [-html boolean] -only boolean -heading boolean -usa boolean -database boolean -name boolean -accession boolean -gi boolean -seqversion boolean -type boolean -length boolean -pgc boolean -organism boolean -description boolean

infoseq -help

DESCRIPTION

infoseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Sequence data" command group(s).

OPTIONS

  Input section

-sequence seqall

  Advanced section

-columns boolean
    Set this option on (Y) to print the sequence information into neat, aligned columns in the output file. Alternatively, leave it unset (N), in which case the information records will be delimited by a character, which you may specify by using the -delimiter option. In other words, if -columns is set on, the -delimiter option is overriden. Default value: Y

-delimiter string
    This string, which is usually a single character only, is used to delimit individual records in the text output file. It could be a space character, a tab character, a pipe character or any other character or string. Default value: |

  Output section

-outfile outfile
    If you enter the name of a file here then this program will write the sequence details into that file. Default value: stdout

-html boolean
    Default value: N

-only boolean
    This is a way of shortening the command line if you only want a few things to be displayed. Instead of specifying: '-nohead -noname -noacc -notype -nopgc -nodesc' to get only the length output, you can specify '-only -length' Default value: N

-heading boolean
    Default value: Y

-usa boolean
    Default value: @(!$(only))

-database boolean
    Default value: @(!$(only))

-name boolean
    Default value: @(!$(only))

-accession boolean
    Default value: @(!$(only))

-gi boolean
    Default value: N

-seqversion boolean
    Default value: N

-type boolean
    Default value: @(!$(only))

-length boolean
    Default value: @(!$(only))

-pgc boolean
    Default value: @(!$(only))

-organism boolean
    Default value: @(!$(only))

-description boolean
    Default value: @(!$(only))

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

infoseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.